Subject: FVWM: FVWM.2.0.41 - Linux-ELF binaries

From: Tomek Piatek <[email-masked]>
Date: Wed, 29 May 1996 00:23:56 +1200 (NZST)

I've uploaded to ftp.hpc.uh.edu:/pub/incoming/ an archive containing Linu-ELF 
binaries for fvwm v2.0.41. Archive name is: fvwm2.0.41_elf.tar.gz 

It also contains full set of man pages, example config files, and lots of
really cool icons in xpm format. Simple installation instructions are there 
too but maybe someone can do a better job :-)

cheers,
Tomek

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].